Commit ea9c186d authored by Albert Astals Cid's avatar Albert Astals Cid
Browse files

We need Qt 5.14

Since 0d7998fa
parent 6b8f1b5c
......@@ -8,6 +8,7 @@ set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE
project(krdc VERSION ${RELEASE_SERVICE_VERSION})
set (QT_MIN_VERSION "5.14.0")
set (KF5_MIN_VERSION "5.25.0")
find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
......@@ -20,6 +21,8 @@ include(ECMSetupVersion)
include(ECMQtDeclareLoggingCategory)
include(FeatureSummary)
find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core)
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
Config
KCMUtils
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment